Subject: Re: [pim] wglc for draft-ietf-pim-port-03

From: Stig Venaas <[email-masked]>
Date: Thu, 01 Jul 2010 12:37:58 -0700

Sorry guys for being so late responding to your comments. I hope you
will be faster responding to mine :)

Thomas, I will post a new revision in a few days with pretty much what
you asked for.

Dimitri, hope you can give me some feedback on the comments/questions
I had in response to yours. It would be good if could figure out what
further changes are needed by Friday next week, so that I can submit
a new version.

Stig